@charset "utf-8";
/* CSS Document */
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14  "微软雅黑",arial,\5b8b\4f53;color:#333;outline:0;}
body{background:#fff;}
a,a:hover{color:#333;}
p{ line-height:24px; }

.m{ width:1000px; margin-left:auto; margin-right:auto; }
.l p{ margin-top:10px; line-height:24px;}
h1{ font-size:24px; line-height:80px; color:#2a80b9;}
.w500{ width:500px;}
.w400{ width:400px;}
.w280{width:280px;}
.w700{ width:700px;}
.h80{ height:80px;}
.mt20{ margin-top:20px;}
.ml20{ margin-left:20px;}
.l{ float:left}
.r{ float:right}
.nav{ background:#2a80b9; height:40px;}
.nav ul li{ float:left; margin-left:10px;}
.nav ul li a{ display:block; width:100px; line-height:40px; text-align:center; color:#fff; font-weight:bold;}
.nav ul li a:hover{ background:#09C}
dl.cp{ width:280px; float:left;}
dl.cp,dt,dd{ width:280opx;}
dl.cp dt{ width:280px; border:1px solid #ccc; overflow:hidden;}
dl.cp dd{ line-height:30px; text-align:center; }
dl.cp dd a{ font-size:14px;}
dl.cp dd a:hover{ color:#F30;}
.m-pg-lst { background-color:#fff; padding:10px; margin-top:10px;}
.m-pg-lst .pic { float:left; width:130px;}
.m-pg-lst .pic img { width:120px; height:80px; margin-top:10px;}
.m-pg-lst .info { float:right; width:540px;} 
.m-pg-lst .info .tt { font-size:14px; line-height:30px; height:35px; font-weight:bold}
.m-pg-lst .info .dsc { font-size:12px; color:#999; line-height:18px;}
.m-pg-lst .info .time { color:#333; line-height:30px;}
.m-page { margin-left:auto; margin-right:auto; clear:both; overflow:hidden; padding:20px 0;}
.m-page a { float:left; background:#777; padding-left:10px; padding-right:10px; height:39px; line-height:39px; text-align:center; font-family:"Arial"; display:block; margin-right:4px; color:#fff; text-decoration:none; font-weight:bold;}
.m-page span { float:left; width:37px; height:39px; line-height:39px; text-align:center; font-family:"Lucida Console"; display:block; margin-right:4px; color:#777;}
.m-page a:hover { background:#cd1a1c;}
.m-page a.prePage,.m-page a.nextPage { font-family:"Tahoma";}
.m-page .hidden { display:none;}
.m-pg-tt { font-size:20px; font-weight:bold; margin-top:10px; background-color:#fff; padding:20px;} 
.m-pg-info { font-size:12px; padding: 0px 20px; color:#999; background-color:#fff; }
.m-pg-bd { font-size:16px; line-height:30px; color:#333; background-color:#fff; padding:20px;}
.m-pg-ln { background-color:#fff; padding:10px; margin-top:10px;}
.m-pg-ln span { color:#666}
.m-pg-ln .last { float:left;}
.m-pg-ln .next { float:right;}
.m-pg-rlt {margin-top:10px; background-color:#fff; padding:10px;}
.m-pg-rlt .tt { font-size:14px; line-height:30px; font-weight:bold}
.m-pg-rlt .tt a { color:#cd1a1c}
.m-pg-rlt .lst { padding-top:5px;}
.m-pg-rlt .lst li { line-height:25px; height:25px;}
